// public/js/custom.js
document.addEventListener("DOMContentLoaded", function() {
    // Ambil elemen input dengan ID "current-date"
    var currentDateInput = document.getElementById("current-date");
 
    // Buat objek tanggal sekarang
    var currentDate = new Date();
 
    // Buat daftar nama hari dalam bahasa Indonesia
    var daysOfWeek = [
        "Minggu",
        "Senin",
        "Selasa",
        "Rabu",
        "Kamis",
        "Jumat",
        "Sabtu"
    ];
 
    // Ambil nama hari berdasarkan indeks hari dari objek tanggal (0 hingga 6)
    var dayOfWeek = daysOfWeek[currentDate.getDay()];
 
    // Format tanggal dengan nama hari menjadi "Hari, YYYY-MM-DD" (atau format lain yang Anda inginkan)
    var formattedDate = dayOfWeek + ", " + currentDate.toISOString().slice(0, 10);
 
    // Isi nilai input dengan tanggal yang telah diformat
    currentDateInput.value = formattedDate;
 });
 